Version: sci-libs/plotmm 0.1.2:0

Depends On: dev-cpp/gtkmm:2.4 virtual/pkgconfig

USE Flags:doc examples

0.1.2
"amd64 ~ppc ~x86"
comments powered by Disqus